## digghomewidget 0.1.0-1

=== debian/changelog ===
digghomewidget (0.1.0-1) stable; urgency=low

  First packaging.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Wed, 04 Nov 2009 23:00:09 +0000
