## digghomewidget 0.1.0-2

=== debian/changelog ===
digghomewidget (0.1.0-2) stable; urgency=low

  Fixed dependancies.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Thu, 05 Nov 2009 17:30:02 +0000
