## digghomewidget 0.1.2-1

=== debian/changelog ===
digghomewidget (0.1.2-1) stable; urgency=low

  Using Gio for asynchronous downloading instead of using urllib

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Tue, 10 Nov 2009 00:52:09 +0000
