## digghomewidget 0.1.6-1

=== debian/changelog ===
digghomewidget (0.1.6-1) stable; urgency=low

  Added settings for changing the number of shown stories and toggling thumbnail loading. A warning is now show when the widget can't connect to digg.com.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Wed, 25 Nov 2009 01:12:59 +0000
