## digghomewidget 0.1.6-2

=== debian/changelog ===
digghomewidget (0.1.6-2) stable; urgency=low

  Added settings for changing the number of shown stories and toggling thumbnail loading. A warning is now show when the widget can't connect to digg.com.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Thu, 26 Nov 2009 18:01:09 +0000
