## digghomewidget 0.1.7-1

=== debian/changelog ===
digghomewidget (0.1.7-1) stable; urgency=low

  Fixed bugs. Changed icon for topic selecting button. Added remove script.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Fri, 27 Nov 2009 18:55:52 +0000
