## digghomewidget 0.1.7-2

=== debian/changelog ===
digghomewidget (0.1.7-2) stable; urgency=low

  Fixed bugs. Changed icon for topic selecting button. Added remove script.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Sat, 28 Nov 2009 13:36:01 +0000
