## digghomewidget 0.1.8-1

=== debian/changelog ===
digghomewidget (0.1.8-1) stable; urgency=low

  Updated graphics.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Sat, 28 Nov 2009 19:23:40 +0000
