=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Juhana Jauhiainen <juhana.jauhiainen@gmail.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
+XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=Digg%20Home%20Widget
 
 Package: digghomewidget
 Architecture: all
