## digghomewidget 0.1.9-1

=== debian/changelog ===
digghomewidget (0.1.9-1) stable; urgency=low

  Fixed bug that occured when fewer stories were available than there was allocated space for in the widget.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Sat, 28 Nov 2009 22:20:14 +0000
