## digghomewidget 0.2.0-1

=== debian/changelog ===
digghomewidget (0.2.0-1) stable; urgency=low

  Fixed a bug with topic selector and fixed dependencies and postremovescript.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Mon, 30 Nov 2009 09:18:23 +0000
