=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: digghomewidget
 Architecture: all
-Depends: python (>= 2.5), python-gtk2, python-hildon, python-osso, gnome-python, python-dbus, python-hildondesktop, hildon-desktop-python-loader, python-cairo
+Depends: python (>= 2.5), python-gtk2, python-hildon, python-osso, gnome-python, python-dbus, python-hildondesktop, hildon-desktop-python-loader, python-cairo, python-xml
 Description: Digg widget that sits on your desktop and let's you check the top Digg topics.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHBy
