## digghomewidget 0.2.1-1

=== debian/changelog ===
digghomewidget (0.2.1-1) stable; urgency=low

  Fixed a bug with topic selector and fixed dependencies and postremovescript.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Fri, 04 Dec 2009 00:41:53 +0000
