=== debian/rules ===
--- 
+++ 
@@ -48,14 +48,8 @@
 
 #	mkdir -p "$(CURDIR)/debian/digghomewidget/usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/digg.py" "$(CURDIR)/debian/digghomewidget/usr/lib/hildon-desktop/digg.py"
-	mkdir -p "$(CURDIR)/debian/digghomewidget/usr/lib/hildon-desktop/"
-	cp -a "src/usr/lib/hildon-desktop/diggapi.py" "$(CURDIR)/debian/digghomewidget/usr/lib/hildon-desktop/diggapi.py"
 	mkdir -p "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/"
 	cp -a "src/opt/digghomewidget/digg.png" "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/digg.png"
-	mkdir -p "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/"
-	cp -a "src/opt/digghomewidget/digg.py" "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/digg.py"
-	mkdir -p "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/"
-	cp -a "src/opt/digghomewidget/diggapi.py" "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/diggapi.py"
 	mkdir -p "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/"
 	cp -a "src/opt/digghomewidget/settings.png" "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/settings.png"
 	mkdir -p "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/"
