## digghomewidget 0.2.2-1

=== debian/changelog ===
digghomewidget (0.2.2-1) stable; urgency=low

  Fixed a bug with file downloading which caused the widget stop updating.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Mon, 28 Dec 2009 22:26:59 +0000
