## digghomewidget 0.2.5-1

=== debian/changelog ===
digghomewidget (0.2.5-1) stable; urgency=low

  Fixed dependancies. Downloading now not asnychronic.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Sat, 09 Jan 2010 02:07:26 +0000
