## digghomewidget 0.2.5-2

=== debian/changelog ===
digghomewidget (0.2.5-2) stable; urgency=low

  Fixed dependancies. Downloading now not asnychronic.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Sun, 10 Jan 2010 01:27:47 +0000
