## digghomewidget 0.2.6-1

=== debian/changelog ===
digghomewidget (0.2.6-1) stable; urgency=low

  Fixed dependencies. Downloading now threaded.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Mon, 01 Feb 2010 19:59:48 +0000
