## digghomewidget 0.2.7-1

=== debian/changelog ===
digghomewidget (0.2.7-1) stable; urgency=low

  Minor UI changes.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Fri, 05 Feb 2010 19:38:54 +0000
