## digghomewidget 0.2.9-1

=== debian/changelog ===
digghomewidget (0.2.9-1) stable; urgency=low

  Fixed bug with settings panel.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Wed, 24 Mar 2010 02:08:00 +0000
