## digghomewidget 0.2.9-2

=== debian/changelog ===
digghomewidget (0.2.9-2) stable; urgency=low

  Fixed bug with settings panel.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Wed, 24 Mar 2010 02:13:25 +0000
