=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Digg%20Home%20Widget
+XB-Maemo-Display-Name: Digg Home Widget
 
 Package: digghomewidget
 Architecture: all
