## digghomewidget 0.3.0-1

=== debian/changelog ===
digghomewidget (0.3.0-1) stable; urgency=low

  Moved to using using Digg API 2.0.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Tue, 31 Aug 2010 14:17:55 +0000
