=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,7 @@
 #	mkdir -p "$(CURDIR)/debian/digghomewidget/usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/digg.py" "$(CURDIR)/debian/digghomewidget/usr/lib/hildon-desktop/digg.py"
 	mkdir -p "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/"
-	cp -a "src/opt/digghomewidget/digg.png" "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/digg.png"
+	cp -a "src/opt/digghomewidget/digg_48x48.png" "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/digg_48x48.png"
 	mkdir -p "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/"
 	cp -a "src/opt/digghomewidget/settings.png" "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/settings.png"
 	mkdir -p "$(CURDIR)/debian/digghomewidget/opt/digghomewidget/"
