## digghomewidget 0.3.0-2

=== debian/changelog ===
digghomewidget (0.3.0-2) stable; urgency=low

  Fixed icon.

 -- Juhana Jauhiainen <juhana.jauhiainen@gmail.com>  Tue, 31 Aug 2010 15:05:34 +0000
