=== debian/control ===
Source: digghomewidget
Section: user/desktop
Priority: extra
Maintainer: Juhana Jauhiainen <juhana.jauhiainen@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: digghomewidget
Architecture: all
Depends: python (>= 2.5), python-gobject, python-gtk2, python-hildon, python-osso, gnome-python, python-dbus, python-hildondesktop, hildon-desktop-python-loader, python-cairo, python-xml, python-simplejson
Description: Digg widget that sits on your desktop and let's you check the top Digg topics.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Digg%20Home%20Widget
